@charset "utf-8";
.bg-news {
	background-image: url(images/home_15.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.address-2 {
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}

.bg-script {
	background-image: url(images/layout04_06.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.border {
	border: 1px solid #CFCFCF;
}
.new-b {
	background-image: url(images/last-fu-bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #17A0B3;
}
.new-b-old {
	background-image: url(images/layout04_01.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #149BB1;
}


.address {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #202D3E;
	text-align: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.address-blow {
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #117684;
	text-align: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.address-1 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.bg-new-headr {
	background-image: url(images/layout04_06.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}



.text-news {
	font-family: tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: right;
}
A.email:link
{
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
A.email:visited
{
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	
}

A.email:hover
{
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FFFF00;
	text-decoration: underline;
}
A.link:link
{
	font-family: tahoma;
	font-size: 12px;
	color: #1F2B39;
	text-decoration: none;
	font-weight: bold;
}
A.link:visited
{
	font-family: tahoma;
	font-size: 12px;
	color: #202D3E;
	text-decoration: none;
	font-weight: bold;
	
}

A.link:hover
{
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #0099FF;
	text-decoration: underline;
}
A.takarer:link
{
	font-family: tahoma;
	font-size: 13px;
	color: #30435C;
	text-decoration: none;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
A.takarer:visited
{
	font-family: tahoma;
	font-size: 13px;
	color: #30435C;
	text-decoration: none;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	
}

A.takarer:hover
{
	font-family: tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #0099FF;
	text-decoration: underline;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 11px;
}
